return {
  'lukas-reineke/indent-blankline.nvim',
  dependencies = {
    'nvim-treesitter/nvim-treesitter',
  },
  opts = {
    show_end_of_line = true,
    use_treesitter = true,
    show_current_context = true,
    context_patterns = { 'class', 'function', 'method', 'block', '^if', '^for', '^while' },

  },
  config = function()
    local opt = vim.opt -- to set options
    opt.listchars:append('eol:↴')
    -- opt.listchars:append("space: ")
    opt.listchars:append('trail: ')
    opt.listchars:append('tab:→ ')
  end,
}
